<?xml version='1.0' encoding='UTF-8'?>
<undefined>
    <backups_path val=""/>
    <current_collection val="Fiches CMS"/>
    <app_language val="fr"/>
    <show_welcome_widget_at_startup val="true"/>
    <ask_user_confirmation_for_deletion val="true"/>
    <backends_properties>
        <OBJECT class="BDGestProperties">
            <Type val="0"/>
            <Enabled val="true"/>
            <Countries/>
            <KeyType val=""/>
            <Key val=""/>
        </OBJECT>
        <OBJECT class="AmazonProperties">
            <Type val="1"/>
            <Enabled val="true"/>
            <Countries/>
            <Key val=""/>
            <SecretKey val=""/>
            <AccountId val=""/>
        </OBJECT>
        <OBJECT class="GenericProperties">
            <Type val="502"/>
            <Enabled val="true"/>
            <Countries/>
            <Values>
                <OBJECT class="GenericPropertiesPair">
                    <key val="Backend"/>
                    <value val="AlloCine"/>
                </OBJECT>
            </Values>
        </OBJECT>
    </backends_properties>
    <gallery_image_max_size val="1024"/>
    <excel_import class="ExcelObjectMapping">
        <file_name val=""/>
        <mask val=""/>
        <sheet_index val="-1"/>
        <starting_row val="-1"/>
        <ending_row val="-1"/>
        <text_codec val="windows-1254"/>
        <fields class="XmlObjectMappingMap">
            <map_keys val=""/>
            <values/>
        </fields>
    </excel_import>
    <csv_import class="CSVObjectMapping">
        <file_name val=""/>
        <mask val=""/>
        <sheet_index val="-1"/>
        <starting_row val="-1"/>
        <ending_row val="-1"/>
        <text_codec val="System"/>
        <sectionAll val="true"/>
        <fields class="XmlObjectMappingMap">
            <map_keys val=""/>
            <values/>
        </fields>
    </csv_import>
    <default_currency val="EUR"/>
    <default_date_format val=""/>
    <scanning_sound_enabled val="true"/>
    <scanning_already_show_infos val="false"/>
</undefined>
